#mainContent h1	{
 	color: red;   
}

#mainContent div.image.left	{
    max-width: 98%;
    margin-left: 2%;
}
@media only screen and (min-width: 600px)	{
    #mainContent div.image, #mainContent div.image.left	{max-width: 250px;margin-left: 0;}
}

#mainContent p	{
    width: 100%;
    max-width: 580px;
}


@media only screen and (min-device-width: 800px)	{
    #mainContent p	{max-width: 100%; }
}